// Fill out your copyright notice in the Description page of Project Settings.


#include "BTTask_FindCover.h"

UBTTask_FindCover::UBTTask_FindCover(FObjectInitializer const& ObjectInitializer)
{
	NodeName = TEXT("Find Vaild Cover");
}

EBTNodeResult::Type UBTTask_FindCover::ExecuteTask(UBehaviorTreeComponent& OwnerComp, uint8* NodeMemory)
{
	return EBTNodeResult::Failed;
}
